* {
    padding: 0;
    margin: 0;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

.menu {
    display: flex;
    justify-content: space-between;
    height: 60px;
    background-color: white;
    align-items: center;
    margin-top: 30px;
}

.menu-list {
    display: flex;
    justify-content: flex-end;
    width: 80%;
}

.menu-item {
    margin: 0px 20px;
}

.cho-ngao {
    width: 58%;
    position: absolute;
    bottom: 6%;
    left: 31%;
    animation: 2s duoilen forwards;
    opacity: 0;
    visibility: hidden;
}

@keyframes duoilen {
    0% {
        opacity: 0%;
        visibility: hidden;
        top: 200%;
    }
    100% {
        opacity: 1;
        visibility: visible;
        top: 6%;
    }
}

#cho-ngao {
    overflow: hidden;
    height: 500px;
}

#cho-logo {
    width: 68px;
    border-radius: 50%;
    height: 59px;
}